Subject: New Reply Received - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 13:28:33 +0000 (UTC)

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Refund not received   Ticket comment <div>I am glad that I have received my refund finally after almost  One and a half month... too much chasing, calls and emails. This has surely made me reluctant and I have to think 10 times before an online purchase. <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Aug 2, 2021, at 15:41, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sitara,<br><br>Thank you for contacting us.<br><br>We'd love to hear that.<br><br>Your feedback is important for us to raise our quality of service.</div>
<div dir="ltr">
<br>Thank you for your cooperation and shopping with us, and we look forward to serving you later.<br><br>Do not hesitate to contact us with any inquiries.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863579